<nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
    <div class="position-sticky pt-3">
        <ul class="nav flex-column">
            <li class="nav-item">
                <%= link_to root_path, class: 'nav-link active', :aria=> {:current=>"page"} do %>
                <i class="fas fa-chart-area"></i>
                Dashboard
                <%end%>
            </li>
            <li class="nav-item">
                <%= link_to root_path, class: 'nav-link' do %>
                <i class="fas fa-chart-area"></i>
                Orders
                <%end%>
            </li>
            <li class="nav-item">
                <%= link_to root_path, class: 'nav-link' do %>
                    <i class="fas fa-chart-area"></i>
                    Products
                <%end%>
            </li>
            <li class="nav-item">
                <%= link_to root_path, class: 'nav-link' do %>
                    <i class="fas fa-chart-area"></i>
                    Customers
                <%end%>
            </li>
            <li class="nav-item">
                <%= link_to root_path, class: 'nav-link' do %>
                    <i class="fas fa-chart-area"></i>
                    Reports
                <%end%>
            </li>
            <li class="nav-item">
                <%= link_to root_path, class: 'nav-link' do %>
                    <i class="fas fa-chart-area"></i>
                    Integrations
                <%end%>
            </li>
        </ul>

        <h6 class="sidebar-heading d-flex justify-content-between align-items-center px-3 mt-4 mb-1 text-muted">
            <span>Saved reports</span>
        </h6>
        <ul class="nav flex-column mb-2">
            <li class="nav-item">
                <%= link_to root_path, class: 'nav-link' do %>
                    <i class="fas fa-chart-area"></i>
                    Current month
                <%end%>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-bs-toggle="dropdown" aria-expanded="false">
                    <i class="fas fa-chart-area"></i>
                    Dropdown
                </a>
                <ul class="dropdown-menu dropdown-menu-gray" aria-labelledby="dropdown01">
                    <li><h6 class="dropdown-header text-white">Dropdown header</h6></li>
                    <li><a class="dropdown-item" href="#">Action</a></li>
                    <li><a class="dropdown-item" href="#">Another action</a></li>
                    <li><a class="dropdown-item" href="#">Something else here</a></li>
                    <li><hr class="dropdown-divider"></li>
                    <li><a class="dropdown-item" href="#">Separated link</a></li>
                </ul>
            </li>
            <li class="nav-item">
                <%= link_to root_path, class: 'nav-link' do %>
                    <i class="fas fa-chart-area"></i>
                    Last quarter
                <%end%>
            </li>
            <li class="nav-item">
                <%= link_to root_path, class: 'nav-link' do %>
                    <i class="fas fa-chart-area"></i>
                    Social engagement
                <%end%>
            </li>
            <li class="nav-item">
                <%= link_to root_path, class: 'nav-link' do %>
                    <i class="fas fa-chart-area"></i>
                    Year-end sale 1
                <%end%>
            </li>
            <li class="nav-item">
                <%= link_to root_path, class: 'nav-link' do %>
                    <i class="fas fa-chart-area"></i>
                    Year-end sale 2
                <%end%>
            </li>
            <li class="nav-item">
                <%= link_to root_path, class: 'nav-link' do %>
                    <i class="fas fa-chart-area"></i>
                    Year-end sale 3
                <%end%>
            </li>
            <li class="nav-item">
                <%= link_to root_path, class: 'nav-link' do %>
                    <i class="fas fa-chart-area"></i>
                    Year-end sale 4
                <%end%>
            </li>
            <li class="nav-item">
                <%= link_to root_path, class: 'nav-link' do %>
                    <i class="fas fa-chart-area"></i>
                    Year-end sale 5
                <%end%>
            </li>
            <li class="nav-item">
                <%= link_to root_path, class: 'nav-link' do %>
                    <i class="fas fa-chart-area"></i>
                    Year-end sale 6
                <%end%>
            </li>
        </ul>
        <ul class="nav flex-column mb-2">
            <button class="dropdown-btn"><i class="fas fa-chart-area"></i> Dropdown
                <i class="fa fa-caret-down"></i>
            </button>
            <div class="dropdown-container">
                <li class="nav-item">
                    <%= link_to root_path, class: 'nav-link' do %>
                        <i class="fas fa-chart-area"></i>
                        Link 5
                    <%end%>
                </li>
                <li class="nav-item">
                    <%= link_to root_path, class: 'nav-link' do %>
                        <i class="fas fa-chart-area"></i>
                        Link 6
                    <%end%>
                </li>
                <li class="nav-item">
                    <%= link_to root_path, class: 'nav-link' do %>
                        <i class="fas fa-chart-area"></i>
                        Link 7
                    <%end%>
                </li>
            </div>
        </div>
    </div>
</nav>